

/*============================RESET======================================*/

body,div,ul,ol,li,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
ol,ul                                            { list-style:none;}
.clearfix:after                                  { content:" "; display:table; clear:both;}
/* this toimprove the look of images */
img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	_width: 100%;
} 
/*===========================LAYOUT=====================================*/

body                        { background:#fff; }
   div.dContainer           { max-width:960px; margin:0px auto 15px auto; box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75);  } 
      div.dBanner           { position:relative; border:1px solid white;}     
	 div.dLogo          { }
	 div.dLogo img      { width:100%; display:block; }
      div.dMain             {  padding-top:30px; }
         div.dContent       { float:right; width:71%; margin-right:3%; margin-bottom:20px;}
         div.dSidePanel     { float:left;  width:20%; margin-left:3%; }
	     div.dNav           {  background:black; width:100%; }
      div.dFooter           { clear:both; padding-top:20px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;  }     
         div.dFooterContent { border-top:6px solid #000;  text-align:center; }     

/*adaptive-responsive*/
@media (max-width: 600px) {
	div.dContent       { float:none; width:95%; margin:0 auto; }
	div.dSidePanel     { float:none; width:80%; margin:20px auto; }
	img.imgMain        { width:150px;}
}


/*==========================TYPOGRAPHY===================================*/

/*all fonts measured in rems so font size wont inherit*/
/*with pixel fallback */
/*text elements styled explicitly because some elements refuse to inherit from body*/

html { font-size:62.5%; } /*reduces root font from 16px to 10px*/

/*primary font face*/
p,li,h1,h2,h3,h4,h5,td,th,textarea,legend,label,input,select,div,span {
	font-family: Verdana, sans-serif; 
	color:#363330;
} 

/*main body font size*/
p,li,td,th,textarea,legend,label,input,select,div,span  { 
	font-size:12px;
	font-size:1.2rem;
}

/*defaults*/
p {
	margin-bottom:0.7em;
	line-height:170%;
}
h1 {
	margin-bottom:1em;
	font-size:18px;
	font-size:1.8rem;
	color:#333;
}
h2 {
	margin-top:1.5em;
	margin-bottom:0.6em;
	font-size:16px;
	font-size:1.6rem;
	color:#444;
}
h3 {
	margin:5px 0 10px;
	font-size:14px;
	font-size:1.4rem;
}
h4 {
	margin:5px 0;
	font-size:12px;
	font-size:1.2rem;
	color:#363330;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { /*last one is for the js email spambot protecter*/
	color:#666;
	text-decoration:underline;
}
a:hover {
	color:#363330;
	text-decoration:none;
}
a.aDark:link, a.aDark:visited, a.aDark:active {
	color: #B6D31A;
	text-decoration: underline;
}
a.aDark:hover {
	color: #B6D31A;
	text-decoration: none;
}


/*===========================FORMS=========================================*/

fieldset { 
	padding: 10px; 
	border: 2px solid #bbb; 
	border-radius: 5px;
	background: transparent url(../imgs/180-bg-account.png) repeat-x bottom left;
}
legend {
	margin-left: 10px;
	font-weight: bold;
}
input,textarea,select{
	border:1px solid #B69FA9;
	border-radius:2px;
	color:#363330;
	padding:4px;
}

input[type="submit"],input[type="button"] { 
	background:#363330;
	border:1px outset #B6D31A; 
	border-radius:4px; 
	padding:1px 7px; 
	cursor:pointer;
	font-weight:bold;
	color:#B6D31A;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
input[type="submit"]:hover, input[type="button"]:hover  { 
	background: #555; 
	box-shadow: none;
	color:#fff;
}
input[type="button"][disabled], input[type="button"][disabled]:hover { 
	background:#ddd; 
	color:#666; 
	cursor:default;
	box-shadow: none;
}

div.form-row {
	clear:both; 
	margin-top:12px;
}
div.form-row label {
	float:left;
	width:40%;
	text-align:right;
	padding-bottom:5px;
}
div.form-field{
	float:left;
	text-align:left;
	padding-bottom:5px;
	width:50%;
	margin-left:1%; 
}
div.form-buttons {
	clear:both; 
	padding-top:20px;
	text-align:center;
}

input.vhp { display:none;} /*honeypot*/


 
/*===========================HEAD/FOOT=====================================*/


/*search box over the slider*/
div.dBannerTools{
	position:absolute;
	top:-30px;
	right:20px;
	z-index:200;
}


/* footer, contact etc*/
/* textnav covered in the nav section*/
div.dFooter p { font-size:1.0rem; }

/* the WDW footer */
p.pWDW     { font-size:1.0rem; text-align:center;}
p.pWDW a   { text-decoration:none; }
p.pWDW em  { font-style:italic; color:#ff00ff;}


/* sidebar boxes */
/*div.dSide, div.dAside, div#briefcartview{
	margin:10px 0;
	border-top:1px solid green;
	border-left:1px solid  #fff;
	background-color:#ddd;
	padding:5px;
	border-radius: 4px;
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.75);
	clear:both;
}*/

div.dSide, div.dAside, div#briefcartview{
	margin:10px 0;
	border:1px solid #ccc;
	/*border-left:1px solid  #fff;*/
	/*background-color:#ddd;*/
	padding:5px;
	border-radius: 4px;
  /* box-shadow: 0 1px 2px 1px rgba(0,0,0,0.75);*/
	clear:both;
}

/* reduce sidebar font size*/
div#briefcartview p,div#briefcartview input,div#briefcartview div { 
	font-size:1.0rem; 
	text-align:center;
}
div.dSide p, div.dAside p, div.dSide label,div.dSide input, div.dSide span { 
	font-size:1.0rem;
}
div.dSide h2, div.dAside h2, div#briefcartview h2, div.dSide h4{
  font-size: 1.38rem;
  margin: 0 0 5px 0;
  padding: 0;
  /*color:green;*/
}
div.dAside h3 {/*color: green;*/ font-size:1.0rem; margin: 0 0 1px 0; }
div#briefcartview p.pTotal { font-weight:bold;}
div#briefcartview div.buttons { text-align:center;}


div#user-login span input {width:92%; }
input.inpButton { float:right; margin-top:4px;padding:1px;}
div#user-toolbar { clear:both;}



/*=======================MARKUPPER STYLES================================*/

/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 10px 0px;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:5px 0px 10px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9rem;
}
td.tdCaption{
	font-size:1.0rem;
	font-style:italic;
	text-align:center;
}
hr.hrDivider{
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
/* showpage bits and bobs */
div.dInfo img, div.dInfo h4 { display:inline-block; font-size:1.1rem; vertical-align:middle;}
img.imgInTd { width:100%;}
table.tabImageR {width:45%;}


/*==========================NAV=========================================*/

/* superfish tweaks*/
div.dNav a {text-decoration:none;}

.sf-menu a { font-weight:bold;}
.sf-menu a.up { color:#b6d31a;}
.sf-menu a.down, .sf-menu a.down:visited { color:#fff;}



/* alt navs for responsive */
div.dNav div.narrow { display:none;}
div.dNav div.wide   { display:block;}

@media (max-width: 800px) {
	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
	/*div.dNav { width:95%;}*/
}

div.dNav div.narrow select { height:30px; width:100%; /*border:2px solid #ccc;*/ background:#fff;color:#000; font-weight:bold; font-size:1.4rem;  }
div.dNav div.narrow option { height:30px; background:#666;}
div.dNav div.narrow option.current {  color:red; }

/* new responsive nav*/
div.dMainNav.narrow2 div.options  { display:none;  border-top:1px dotted #eee; }
div.dMainNav.narrow2 button { width:35px; height:35px; margin:4px 5px 4px; border:0; background: url(/templates/imgs/hamburger.png) no-repeat top left; background-size: 100% 100%;}

div.dMainNav.narrow2 div.options {background:transparent; padding-bottom:20px; }
div.dMainNav.narrow2 div.options div { padding: 2px 0; border-bottom:1px dotted #eee;  }
div.dMainNav.narrow2 div.options a { display:block; color:white;  text-decoration:none; text-transform:uppercase;}
div.dMainNav.narrow2 div.options div:hover { background:#aaa; }
div.dMainNav.narrow2 div.options div.level1 { font-weight:bold; }
div.dMainNav.narrow2 div.options div { line-height:40px; }


/*===========================FEATURES=========================================*/

/* try to only customise below this line*/
/* if you find yourself regularly overriding certain styles then move those changes above, in trunk, so they propagate .*/

/* Basic jQuery Slider */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:block;}
li.bjqs-slide   {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a {right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:0;}
ol.bjqs-markers {list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered {text-align: center;}
ol.bjqs-markers li {display:inline;}
ol.bjqs-markers li a {display:inline-block;}
p.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
p.bjqs-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	font-size:11px;
	font-style:normal;
	color:#222;
	padding-top:1.1%;
	padding-bottom:1.1%;
}
ul.bjqs-controls.v-centered li a {
	background: url('/templates/imgs/bjqs-arrows.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}
ul.bjqs-controls.v-centered li a { width:55px; height:55px; }
ul.bjqs-controls.v-centered li a i { display:none; }
ul.bjqs-controls.v-centered li.bjqs-prev a { background-position: -243px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a { background-position: -303px -33px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {  background-position: -3px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a:hover {  background-position: -63px -33px; }

/* GALLERY*/
.dGallery { margin:20px 0; clear:right;}
.dGalleryWrapper { margin:0 auto; max-width:720px;}
.dGalleryCatSelect { margin:10px 0;}
.dGalleryCatSelect li {
	display:inline-block;
	border:1px solid #a83b11;
	border-radius:1px;
	box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 1);
	padding:2px;
	margin:4px 2px; 
	color:#fff;
	background-color:#E85722;
}
.dGalleryCatSelect li a { text-decoration:none; color:#fff;}
.dGalleryCatSelect li a:hover { text-decoration:none;}
.dGalleryCatSelect li.current { border:2px solid #000;}
.dGalleryCatSelect li.current a { cursor:default; color:#fff;}
.dGalleryCatSelect li.current a:hover { text-decoration:none; color:#fff;}

.dGalleryThumbs { margin:10px 0;}
.dGalleryThumbs img        { display:inline-block;}
.dGalleryThumbs img        { border:2px solid white;}
.dGalleryThumbs img.active { border:2px solid red;}
.dGalleryThumbs img:hover { cursor:pointer;}


/*===========================SITE OVERIDES====================================*/

/* ie anthing unique to a particular site.*/

/* Mot Floral Studio */

body {
	color: #414141;    
	/*background: -webkit-linear-gradient(125deg, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -o-linear-gradient(125deg, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -ms-linear-gradient(125deg, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -moz-linear-gradient(125deg, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: linear-gradient(325deg, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);*/  
	background:#ccc url(../imgs/bgrnd_body.png) no-repeat fixed 1% 2px;
}    
h1 {
	margin:0 auto; 
	max-width:960px;
	font-size:12px;
	font-size:1.2rem;
	padding:2px;
	color:#363330; 
}   


/* sidepanel is on the left */
/*div.dContent       { width:65%; padding-bottom:20px;}
div.dSidePanel     { width:26%;}*/

/*adaptive-responsive, the above overwrites the call at top*/
@media (max-width: 600px) {
	div.dContent       { float:none; width:95%; margin:0 auto; }
	div.dSidePanel     { float:none; width:80%; margin:20px auto; padding-top:15px; clear:both;}
	img.imgMain        { width:150px;}
}



div.dMain{
	background-color:rgba(255,255,255,0.7) 
}

/* quote buttons */
div.dReservations{/* email */
	position:absolute;  
	top:-6px;
	right:10px;
	width:auto;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	/*font-style:italic;*/
	color:#B6D31A;
	border:1px solid #B6D31A;
	border-radius: 0px;
	background-color:#363330;
	z-index:100;
}
div.dPhone{
  	position:absolute;  
	top:-6px;
	right:135px;
	width:auto;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	/*font-style:italic;*/
	color:#B6D31A;
	border:1px solid #B6D31A;
	border-radius: 0px;
	background-color:#363330;
	z-index:160;
}


/*footer */
div.dFooter  {
	padding:0px;
	border-top:20px solid #B6D31A; 
	border-radius:0px;
	margin-top:0px;  
	background-color:rgba(255,255,255,0.7)
}  
div.dFooter img{
	
 }
div.dFooterContent {
	border-top:2px solid #B6D31A;  /* this and above border look like one */
}
div.dFooter a {font-style:italic;}

p.pWDW a:hover   { color:#ccc; margin-bottom:1em;}

/* sidebar boxes */
div.dSide h2, div.dAside h2, div#briefcartview h2, div.dSide h4{
	text-align:center;
	font-size: 1.38rem;
	line-height:4.0rem;
	color:#B6D31A;
	margin: 0 0 5px 0;
	font-family: 'Abel', sans-serif;
	letter-spacing:1.4px;
	font-weight:bold;
	padding:2px .2% 4px .2%;   
	background: -webkit-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -o-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -ms-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -moz-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: linear-gradient(to top, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%); 
	border-radius:4px;
}
div.paystation-logo { width:75%; margin:0 auto;}

/*fonts*/
div.dContent h2{   
	text-align:center;
	font-size:3.0rem;
	line-height:4.0rem;
	color:#B6D31A; 
	margin-top:14px;
	margin-bottom:1.2rem; 
	font-family: 'Abel', sans-serif;
	letter-spacing:1.4px;
	font-weight:bold;  
	background-color:#363330; 
	padding:2px .2% 4px .2%;   
	background: -webkit-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -o-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -ms-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: -moz-linear-gradient(bottom, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%);
	background: linear-gradient(to top, rgb(54, 51, 48) 0%, rgb(87, 87, 89) 100%); 
	border-radius:4px;
}
/* call to action */
div.dMore{
	margin:1% 0 0 0;  
	float:left;
	width:auto; 
	display:block; 
	background-color:#363330; 
	border-radius:4px; 
	border:1px outset #444;
	padding:1px 7px; 
	cursor:pointer;
	color:#B6D31A;
	text-decoration:none;
	font-size:1.3em;
	box-shadow: 3px 3px 4px #ccc;
}  
div.dMore:hover{
	margin:1% 0 0 0;  
	float:left;
	width:auto; 
	display:block; 
	background-color: #60676c; 
	border-radius:4px; 
	border:1px outset #444;
	padding:1px 7px; 
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	font-size:1.3em; 
	box-shadow:none; 
}

div.dCheckoutCardNag {
	border:3px solid #b6d31a;
	border-radius:5px;
	padding:10px 15px;
}

div.dCheckoutCardNag a.closer { float:right; display:block; padding:6px 8px; background:#ddd; text-decoration:none; font-weight:bold;}
div.dCheckoutCardNag a.closer:hover { background:#aaa; text-decoration:underline;}

/*GIFT MESSAGE IDEAS*/

div.dGiftMessageIdeas { margin:30px 0; }
div.dGiftMessageIdea  { 
	margin:15px 0;
	background: url(/templates/imgs/quotation-marks.png) top left no-repeat;
	padding:5px 40px;
	min-height:60px;
}


